Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
TEMPCLUSTER Struct Reference

List of all members.

## Public Attributes

CLUSTER * | Cluster
CLUSTER * | Neighbor

## Detailed Description

Definition at line 162 of file cluster.cpp.

## Member Data Documentation

CLUSTER* TEMPCLUSTER::Cluster

Definition at line 163 of file cluster.cpp.

CLUSTER* TEMPCLUSTER::Neighbor

Definition at line 164 of file cluster.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/cluster.cpp